﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="67e3e5b5-afd6-423c-a397-e9ba7741fa6d" Alias="ListView - listtype" Level="1">
  <Info>
    <Name>ListView - listtype</Name>
    <EditorAlias>Umbraco.DropDown.Flexible</EditorAlias>
    <DatabaseType>Nvarchar</DatabaseType>
  </Info>
  <Config><![CDATA[{
  "Multiple": false,
  "Items": [
    {
      "id": 1,
      "value": "Cards"
    },
    {
      "id": 2,
      "value": "Grid"
    },
    {
      "id": 3,
      "value": "Simple"
    }
  ]
}]]></Config>
</DataType>